HP OpenVMS Systems

ask the wizard
Content starts here

ATMworks 351 (DGLPB) support?

» close window

The Question is:

I have an Alpha 500 AU machine with an ATMworks 351 NIC card (DGLPB-AA).  Is
 there an OpenVMS ATM driver for this card for either OpenVMS 7.1-1H2 or
 OpenVMS 7.2?  Is so how do I get it?

The Answer is :

  OpenVMS V7.1-2 and later contain support for this widget -- an
  ALPLAN03_071 kit is available, but the OpenVMS Wizard recommends
  an upgrade from V7.1, V7.1-1H1 and V7.1-1H2 to V7.1-2 or later.
  Also apply the available UPDATE PCSI kit for V7.1-2 and V7.2-1.

answer written or last revised on ( 28-MAR-2000 )

» close window